## pyoptical 0.2

=== debian/changelog ===
pyoptical (0.2-1~sid.nd1) sid; urgency=low

  * Backport of Debian package version 0.2-1 for NeuroDebian. Problems
    with the backport should be reported to the NeuroDebian maintainers
    and not to the original Debian maintainer.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 07 May 2010 11:29:16 -0400

pyoptical (0.2-1) UNRELEASED; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using the new source
    package format 3.0 (quilt). Closes: #580662.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 07 May 2010 07:23:48 -0400
