=== debian/control ===
Source: pyoptical
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support
Standards-Version: 3.8.4
Section: science
Homepage: http://github.com/esc/pyoptical
XS-DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=exppsy/pyoptical.git
Vcs-Git: git://git.debian.org/git/exppsy/pyoptical.git

Package: python-pyoptical
Section: python
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-serial
Enhances: psychopy, python-pyepl
XB-Python-Version: ${python:Versions}
Description: python interface to the CRS 'OptiCAL' photometer
 The 'OptiCAL' is a photometer that is produced by Cambridge Research Systems
 (CRS).  This device is a standard tool for gamma-calibration of display devices
 in vision research. This package provides a free-software replacement for the
 Windows-software distributed by the manufacturer that allows querying an
 OptiCAL via a serial connection. pyoptical can be used as a library for
 third-party applications or as a standalone command line tool.
