=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

srcpkg_name = $(shell dpkg-parsechangelog | grep '^Source' | cut -d ' ' -f 2,2)
upstream_version = $(shell dpkg-parsechangelog | grep '^Version' | cut -d ' ' -f 2,2 |cut -d '-' -f 1,1)


# one ring to rule them all ...
%:
	dh $@


get-orig-src:
	wget -O $(srcpkg_name)_$(upstream_version).orig.tar.gz \
		http://github.com/esc/pyoptical/tarball/$(upstream_version)
