## pyoptical 0.3

=== debian/changelog ===
pyoptical (0.3-1) unstable; urgency=low

  * New upstream release. Closes: #580662.
  * Added watch file.
  * Bumped Standards-version to 3.9.1 no changes necessary.
  * Added patch to beautify help2man-generated manpage and install this
    manpage.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 19 Oct 2010 11:37:31 -0400
