=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: extra
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-support
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), python-all, python-support, python-serial, help2man
+Standards-Version: 3.9.1
 Section: science
 Homepage: http://github.com/esc/pyoptical
 XS-DM-Upload-Allowed: yes
@@ -13,7 +13,7 @@
 Package: python-pyoptical
 Section: python
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-serial
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-serial
 Enhances: psychopy, python-pyepl
 XB-Python-Version: ${python:Versions}
 Description: python interface to the CRS 'OptiCAL' photometer
