## pyoptical 0.4

=== debian/changelog ===
pyoptical (0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python (Closes: #786084)

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 20 Aug 2015 14:23:17 +0500

pyoptical (0.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * Updated maintainer email address.
  * Bumped Standards-version to 3.9.4 no changes necessary.
  * Removed obsolete help2man_compat patch -- merged upstream.

 -- Michael Hanke <mih@debian.org>  Mon, 29 Jul 2013 20:51:00 +0200
