=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: pyoptical
 Priority: extra
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-support, python-serial, help2man
-Standards-Version: 3.9.1
+Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
+Build-Depends: debhelper (>= 7.0.50~), python-all, dh-python, python-serial, help2man
+Standards-Version: 3.9.4
 Section: science
 Homepage: http://github.com/esc/pyoptical
-XS-DM-Upload-Allowed: yes
 Vcs-Browser: http://git.debian.org/?p=exppsy/pyoptical.git
 Vcs-Git: git://git.debian.org/git/exppsy/pyoptical.git
