=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,16 @@
 
 # one ring to rule them all ...
 %:
-	dh $@
+	dh $@ --with python2
 
+override_dh_installman:
+	PYTHONPATH=build/lib:$(PYTHONPATH) help2man -N \
+		-n "query the CRS 'OptiCAL' photometer" ./pyoptical > build/pyoptical.1
+	dh_installman build/pyoptical.1
+
+override_dh_clean:
+	-rm -rf build
+	dh_clean
 
 get-orig-src:
 	wget -O $(srcpkg_name)_$(upstream_version).orig.tar.gz \
