=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="filenamemangle=s/.*\/(.*)/pyoptical-$1\.tar\.gz/" \
  http://github.com/esc/pyoptical/downloads .*tarball/([\d\.a-z]+)
